<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tab_toolbar"
    style="@style/ll_toolbar"
    android:layout_gravity="center_horizontal"
    android:layout_margin="1dp"
    android:background="@color/linen" >

    <Button
        android:id="@+id/td_btnShareTtrack"
        style="@style/button_top"
        android:text="@string/track_edit_share" />

    <Button
        android:id="@+id/rt_btn_edit"
        style="@style/button_top"
        android:text="@string/edit" />

    <Button
        android:id="@+id/td_btnPlayback"
        style="@style/button_top"
        android:text="回放"
         />

    <Button
        android:id="@+id/td_btnSNav"
        style="@style/button_top"
        android:text="模拟" />

    <Button
        android:id="@+id/td_btnNavi"
        style="@style/button_top"
        android:text="导航" />

    <!-- edit buttons -->


    <!--
                                                                   <Button
														        android:id="@+id/td_btnSaveTtrack"
														         style="@style/button_top" 
														        android:text="@string/track_edit_save" />     
    -->

    <Button
        android:id="@+id/td_btnImport"
        style="@style/button_top"
        android:text="@string/track_edit_import"
        android:visibility="gone" />

    <Button
        android:id="@+id/td_btn_export"
        style="@style/button_top"
        android:text="导出" />

    <Button
        android:id="@+id/td_btnDelTtrack"
        style="@style/button_top"
        android:text="@string/delete"
        android:visibility="gone" />

</LinearLayout>